
Redmine - Patch #28895

view_projects_copy_only_items hook

2018-05-28 04:29 - Jens Krämer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Hook requests Estimated time: 0.00 hour

Target version: 4.0.0   

Description

In a plugin I had the need to add something to this list of items to be copied when a project is copied.

Associated revisions

Revision 17670 - 2018-12-01 11:03 - Go MAEDA

Adds view_projects_copy_only_items hook (#28895).

Patch by Jens Krämer.

History

#1 - 2018-05-28 10:02 - Jens Krämer

- File 0001-Adds-view_projects_copy_only_items-hook.patch added

here's the patch :)

#2 - 2018-12-01 11:04 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version set to 4.0.0

Committed the patch. Thank you for your contribution.

Files

0001-Adds-view_projects_copy_only_items-hook.patch 1.37 KB 2018-05-28 Jens Krämer
